• Resolved itsjoone

    (@itsjoone)


    Its about time someone came up with such a plug in. Sadly, when I activate it, I get a warning error message

    Warning: in_array () expects parameter 2 to be array, boolean given in C\…\wp-content\plugins\plugin-specifications\wc-specs.php on line 135

Viewing 1 replies (of 1 total)
  • Plugin Author Amin

    (@dornaweb)

    Thank you for reporting this issue, problem solved and released as a new version , please update your plugin.

Viewing 1 replies (of 1 total)
  • The topic ‘error’ is closed to new replies.